Source: golang-github-mitchellh-go-fs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellh/go-fs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-fs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-fs.git
XS-Go-Import-Path: github.com/mitchellh/go-fs
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-go-fs-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Filesystem library for Go, implementing FAT filesystems so far
 This library implements the ability to create, read, and write FAT
 filesystems using pure Go. In this library's current state, it is
 very good for reading FAT filesystems, and minimally useful for
 creating FAT filesystems.
